Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 11:12:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Max Team,
greeting
I had a Max account on [email-masked]
Now I am going to Login  to My account but I am unable to access my
account, can you please help me in this regard.
Your cooperation is highly appreciated in this regard.
THanks
Muhammad Ibrahim
0547406641

On Sat, Jan 8, 2022 at 11:21 AM Max Fashion <[email-masked]> wrote:

> Your order number is 6379124517 | Click here
> <https://www.maxfashion.com/sa/en/my-account/order/6379124517?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> to view in browser
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Muhammad Ibrahim, thanks for shopping with us.
> For your reference, your order number is 6379124517
> <https://www.maxfashion.com/sa/en/my-account/order/6379124517?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Max, 8276, Al Amir Majid -Al Faisaliyah, Jeddah-23447-5281
> Address :
>
> 8276, Al Amir Majid -Al Faisaliyah, Jeddah-23447-5281, Jeddah, Jeddah,
> Saudi Arabia
> Phone Number: 966126161927
> Working hours :
>
> Sunday - Saturday(1:00 PM TO 6:00 PM/9:00 PM TO 03:00AM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/8276,%20Al%20Amir%20Majid%20-Al%20Faisaliyah,%20Jeddah-23447-5281,%20Jeddah,%20Al%20Faisaliyah,%20Jeddah,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/sa/en/p/163971486?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> MAX
> Solid Shirt with Long Sleeves and Chest Pocket
> Color: Black
> Size: XL
> Quantity: 1 SAR 40
>
> <https://www.maxfashion.com/sa/en/p/163971493?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> MAX
> Solid Shirt with Long Sleeves and Chest Pocket
> Color: White
> Size: XL
> Quantity: 1 SAR 40
> Subtotal: * SAR 80*
> Savings: *- SAR 8*
> *Total* *SAR 72*
> Your order may arrive in multiple deliveries.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 12 Shukrans.
> Go to My Shukran Account
> <https://www.maxfashion.com/sa/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>

-- 

Thanks & Regards
Muhammad Ibrahim
Jeddah Saudi Arabia
Mobile number   * 054 7406641*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4521803